.gap1 {
    padding-left: 15px;
    padding-right: 15px;
}

.gap1{ padding-left: 15px; padding-right: 15px; }
.box1{ overflow: hidden; background-color: #fff; margin-top:16px; padding:34px 15px 38px 15px;margin-left: 25; }
.box1 .fr{ width: 540px; }
.box1 .layui-carousel{ width: 629px; height: 390px; }
.layui-carousel>[carousel-item]>* a{ display: block; }
.box3 .news-imgs{ width: 100%; overflow: hidden; margin-top:22px; float: left; }
.box3 .news-imgs li{ float: left; margin-left:7px; width: 291px; height:218px; overflow: hidden; }
.box3 .news-imgs li img{ width: 100%; height: 100%; }
.box3 .news-imgs li:nth-child(1){ margin-left: 0; }

.box2{ overflow: hidden; padding-top: 35px; padding-bottom: 52px; background-color: #fff; }

.box2 .work-dynamic{ width:660px;  }

.box1 .layui-carousel {
    width: 629px;
    height: 390px;
}

.layui-carousel>[carousel-item]>* a {
    display: block;
}

.box3 .news-imgs {
    width: 100%;
    overflow: hidden;
    margin-top: 22px;
    float: left;
}

.box3 .news-imgs li {
    float: left;
    margin-left: 7px;
    width: 291px;
    height: 218px;
    overflow: hidden;
}

.box3 .news-imgs li img {
    width: 100%;
    height: 100%;
}

.box3 .news-imgs li:nth-child(1) {
    margin-left: 0;
}

.box2 {
    overflow: hidden;
    padding-top: 35px;
    padding-bottom: 52px;
    background-color: #fff;
}

.box2 .work-dynamic {
    width: 660px;
}

.column-title-bar {
    padding-bottom: 4px;
}

.column-title-bar h2 {
    padding-top: 17px;
}

.column-title-bar h2 a {
    font-size: 18px;
    color: #cc2200;
    font-weight: bold;
    width: 100%;
    height: 24px;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    width: 100%;
    text-align: center;
}

.column-title-bar p {
    color: #6b6b6b;
    line-height: 24px;
    height: 48px;
    width: 100%;
    overflow: hidden;
    padding: 0 14px;
    text-align: justify;
    margin-top: 13px;
}

.news-list-tab {
    float: left;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    height: 404px;
    overflow: hidden;
}

.news-list-tab .layui-tab-title {
    border: 0 none;
    height: 40px;
    border-bottom: 1px #a6a6a6 solid;
}

.news-list-tab .layui-tab-title.file-ku {
    border-bottom: 0 none;
}

.news-list-tab.layui-tab-brief .layui-tab-title.file-ku li {
    background-color: #eeeeee;
    color: #4c4c4c;
    margin-left: 8px;
}

.news-list-tab.layui-tab-brief .layui-tab-title.file-ku li:nth-child(1) {
    margin-left: 0;
}

.news-list-tab.layui-tab-brief .layui-tab-title.file-ku .layui-this {
    color: #fff;
    background-color: #d32401;
}

.news-list-tab.layui-tab-brief .layui-tab-title .layui-this {
    color: #fff;
    background-color: #d32401;
}

.news-list-tab.layui-tab-brief .layui-tab-more li.layui-this:after,
.news-list-tab.layui-tab-brief .layui-tab-title .layui-this:after {
    border-bottom: 1px #d32401 solid;
    display: block;
    z-index: 10;
}

.news-list-tab .layui-tab-title .layui-this:after {
    top: -1px;
}

.news-list-tab.layui-tab-brief .layui-tab-title li {
    width: 120px;
    font-size: 16px;
    line-height: 39px;
    background-color: #fff;
    color: #555555;
    padding: 0;
}

.news-list-tab.layui-tab-brief .layui-tab-title li.layui-this a {
    color: #fff;
}

.news-list-tab.layui-tab-brief .layui-tab-title li:nth-child(1) {
    margin-left: 0;
}

.news-list-tab.layui-tab-brief .layui-tab-title .layui-this::before {
    content: "";
    width: 0;
    height: 0;
    border-width: 6px 6px 0;
    border-style: solid;
    border-color: #d32401 transparent transparent;
    position: absolute;
    bottom: -7px;
    left: 50%;
    margin-left: -8px;
    display: block;
}

.news-list-tab.list-tab2 {
    width: 820px;
    margin: 0;
}

.news-list-tab .wrap-tab-title .layui-tab-title {
    border-bottom: 0 none;
    float: left;
}

.news-list-tab .wrap-tab-title {
    border-bottom: 1px #d2d2d2 solid;
    overflow: hidden;
}

.news-list-tab .layui-tab-title .layui-this:after {
    display: none;
}

.news-list-tab .wrap-tab-title .layui-this {
    background-color: #cf1219;
    color: #fff;
}

.news-list-tab .wrap-tab-title li {
    background-color: #eaeaea;
    color: #171717;
    font-size: 16px;
    margin-right: 3px;
}

.news-list-tab.list-tab2 .date-news-lists ul li strong {
    width: 100%;
    padding-left: 0;
}

.news-list-tab.list-tab2 .date-news-lists ul li strong:after {
    display: none;
}

.news-list-tab .wrap-tab-title .more {
    float: right;
    line-height: 41px;
}

.news-list-tab .date-news-lists ul li strong:after {
    display: none;
}

.news-list-tab .tab-title-more {
    position: relative;
}

.news-list-tab .tab-title-more .more {
    position: absolute;
    color: #939393;
    font-size: 12px;
    right: 0;
    line-height: 40px;
    top: 0;
}

.news-img-lists li {
    display: block;
    float: left;
    margin-left: 15px;
    width: 161px;
    height: 114px;
    overflow: hidden;
}

.news-img-lists li:nth-child(1) {
    margin-left: 0;
}

.wrap-dynamic-list{ width: 100%; background-color:#fff; padding-top: 32px; padding-bottom: 34px; overflow: hidden; margin-top: 45px; }
.dynamic-list h2{ width: 100%; overflow: hidden; margin-bottom:28px; border-bottom: 1px #e7e7e7 solid; padding-bottom:0;}
.dynamic-list dl{ height: 184px; }
.dynamic-list dl.none-img dd{ padding-left: 0;}
.dynamic-list h2 strong{ color: #db2500; font-size: 18px; position: relative; }
.dynamic-list h2 strong::after{ content: ""; display: block; width: 100%; height: 3px; background-color:#db2500; bottom: -12px; position: absolute; }
.dynamic-list.blue h2 strong{ color: #0099f2; }
.dynamic-list.blue h2 strong::after{  background-color:#0099f2;  }
.dynamic-list h2 .more{ float: right; line-height: 31px; color: #939393; font-size: 12px; }
.dynamic-list h2.blue strong{ color: #0099f2; }
.dynamic-list h2.blue strong::after{ background-color: #0099f2; }
.dynamic-list dd{ padding-left: 294px; }
.dynamic-list .point p{ position: relative;  padding: 5px 0 5px 14px; height: 29px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;font-size: 15px;margin-top: 3px;margin-bottom: 3px; }
.dynamic-list .point p em{ color:#000; font-weight: bold; }
.dynamic-list .point p a::after{content: ""; position: absolute; width: 6px; height: 6px; background-color:#878787; left: 0; border-radius: 50%; top: 50%; margin-top: -3px; }
.dynamic-list .point p a:hover{ text-decoration: underline; }
.dynamic-list .point p a:hover::after{ background-color: #db2500; }
.dynamic-list dl dt{ width: 278px; height: 184px; overflow: hidden; background-color: #eee; }
.dynamic-list dl dt a{ display: block; width: 278px; height: 184px; position: relative;  z-index: 1; }


.box3 {
    width: 100%;
    background-color: #fff;
    padding-top: 24px;
    padding-bottom: 19px;
    overflow: hidden;
}

.box3 .finance {
    width: 349px;
}

.box3 .finance .fr {
    width: 794px;
    height: 341px;
    overflow: hidden;
}


.youth-activity-bar {
    width: 100%;
    overflow: hidden;
    height: 75px;
    margin-top: 20px;
}

.youth-activity-bar span {
    display: inline-block;
}

.youth-activity-bar span a {
    color: #fff
}

.youth-activity-bar li {
    text-align: center;
    float: left;
    margin-left: 8px;
    width: 191px;
    height: 75px;
    text-align: center;
    line-height: 75px;
    font-size: 20px;
    color: #fff;
}

.youth-activity-bar li:nth-child(1) {
    margin-left: 0;
}

.youth-activity-bar li.icon1 {
    background-color: #ffce68;
}

.youth-activity-bar li.icon2 {
    background-color: #fb8e65;
}

.youth-activity-bar li.icon3 {
    background-color: #ff6668;
}

.youth-activity-bar li.icon4 {
    background-color: #18e0d5;
}

.youth-activity-bar li.icon5 {
    background-color: #2acfeb;
}

.youth-activity-bar li.icon6 {
    background-color: #32c1fb;
}

.youth-activity-bar li.icon1 span {
    background: url(../../images/version/youth_activity_icon1.png) no-repeat left center;
}

.youth-activity-bar li.icon2 span {
    background: url(../../images/version/youth_activity_icon2.png) no-repeat left center;
}

.youth-activity-bar li.icon3 span {
    background: url(../../images/version/youth_activity_icon3.png) no-repeat left center;
}

.youth-activity-bar li.icon4 span {
    background: url(../../images/version/youth_activity_icon4.png) no-repeat left center;
}

.youth-activity-bar li.icon5 span {
    background: url(../../images/version/youth_activity_icon5.png) no-repeat left center;
}

.youth-activity-bar li.icon6 span {
    background: url(../../images/version/youth_activity_icon6.png) no-repeat left center;
}

.box4 {
    float: left;
    width: 100%;
    background-color: #b92a2a;
    padding-top: 33px;
    padding-bottom: 33px;
    clear: both;
}

.box4 .file-library .more-title {
    border-bottom: 3px #f3f3f3 solid;
}

.box4 .file-library .more-title strong {
    background-image: url("../../images/version/file-library-icon.png");
    padding-left: 56px;
    background-position: 4px center;
    padding-right: 24px;
}

.box4 .file-library .more-title strong::after {
    width: 100%;
    content: "";
    border-bottom: 3px #c90d0d solid;
    position: absolute;
    left: 0;
    bottom: -12px;
}

.box4 .file-library {
    background-color: #fff;
    width: 820px;
    padding: 14px 25px 19px 25px;
}

.box4 .file-number {
    width: 100%;
    margin-top: 23px;
}

.box4 .file-number span {
    line-height: 36px;
    float: left;
}

.box4 .file-number input {
    border: 1px #d2d2d2 solid;
    height: 36px;
    padding: 0 8px;
    float: left;
}

.box4 .file-number input.file-num {
    width: 299px;
    margin: 0 20px;
}

.box4 .file-number input.year {
    width: 99px;
    padding-right: 22px;
}

.box4 .file-number .wrap-dropdown {
    position: relative;
    float: left;
    margin: 0 12px;
}

.box4 .file-number .wrap-dropdown::after {
    content: "";
    position: absolute;
    top: 16px;
    right: 11px;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-top-color: #b8b8b8;
}

.box4 .file-number .search-btn {
    width: 90px;
    height: 36px;
    color: #fff;
    background-color: #b92a2a;
    border: 0 none;
    float: left;
    margin-left: 11px;
}


.file-library-tab .layui-tab-content {
    float: left;
    padding: 10px 0 10px 32px;
    width: 643px;
}

.file-library-tab .layui-tab-content li {
    line-height: 32px;
    height: 32px;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.file-library-tab .layui-tab-content li a {
    color: #040404;
}

.file-library-tab .layui-tab-content li a:hover {
    color: #b92a2a;
}



.box5 {
    padding-top: 42px;
    padding-bottom: 39px;
    overflow: hidden;
    width: 100%;
}

.box5 .ban-list {
    width: 333px;
}

.box5 .ban-list a {
    display: block;
    margin-top: 11px;
    width: 333px;
    height: 85px;
    overflow: hidden;
}

.box5 .ban-list a:nth-child(1) {
    margin-top: 0;
}

.n-box1 {
    padding-bottom: 2px;
    overflow: hidden;
}

.n-box1 .lef-conts {
    padding-left: 11px;
    width: 811px;
}

.n-box1 .rig-conts {
    width: 340px;
}

.n-box1 .rig-conts .topic-title-bar {
    width: 100%;
}

.n-box1 .rig-conts .img-list {
    padding-top: 10px;
    overflow: hidden;
}

.n-box1 .rig-conts .img-list li {
    margin-top: 8px;
    float: left;
}

.n-box1 .rig-conts .zh-tuan ul {
    padding-bottom: 16px;
    overflow: hidden;
}

.n-box1 .rig-conts .zh-tuan li {
    float: left;
    margin-right: 11px;
    margin-top: 14px;
}

.n-box1 .rig-conts .zh-tuan li:nth-child(3n) {
    margin-right: 0;
}

.n-box1 .rig-conts .bar-img2 {
    width: 100%;
}

.n-box1 .rig-conts .bar-img2 img {
    width: 100%;
}

.n-box1 .f-list {
    overflow: hidden;
}

.n-box1 .f-list li {
    width: 164px;
    float: left;
    margin-right: 12px;
}

.n-box1 .f-list li a {
    color: #fff;
    width: 100%;
    height: 64px;
    line-height: 64px;
    display: block;
    font-size: 20px;
    text-align: center;
    margin-top: 12px;
}

.n-box1 .f-list li a.c1 {
    background-color: #62d5e6;
}

.n-box1 .f-list li a.c2 {
    background-color: #65c0ff;
}

.n-box1 .f-list li a.c3 {
    background-color: #a9afdd;
}

.n-box1 .f-list li a.c4 {
    background-color: #cc99cc;
}

.n-box1 .f-list li:nth-child(2n) {
    margin-right: 0;
}

.n-box1 .f-list li a em {
    display: inline-block;
    height: 64px;
}

.n-box1 .f-list li a.c1 em {
    background: url(../../images/version/information_report_icon.png) no-repeat left center;
    padding-left: 36px;
}

.n-box1 .f-list li a.c2 em {
    background: url(../../images/version/newsletter_icon.png) no-repeat left center;
    padding-left: 33px;
}

.n-box1 .f-list li a.c3 em {
    background: url(../../images/version/opinion_collection_icon.png) no-repeat left center;
    padding-left: 34px;
}

.n-box1 .f-list li a.c4 em {
    background: url(../../images/version/online_survey_icon.png) no-repeat left center;
    padding-left: 31px;
}

.topic-title-bar.w1 {
    width: 380px;
}

.topic-title-bar.mt {
    margin-top: 42px;
}

.topic-title-bar .more-title {
    border-color: #197bab;
    padding-bottom: 11px;
}

.topic-title-bar .more-title strong {
    color: #ce1119;
}

.topic-title-bar .more-title strong.clear-icon {
    background: 0 none;
    padding-left: 0;
}

.topic-title-bar .more-title strong.flag {
    background: url(../../images/version/flag_icon.png) no-repeat left center;
    padding-left: 72px;
    margin-left: -11px;
}

.topic-title-bar .more-title .more {
    color: #b3b1b2;
    line-height: 37px;
}

.topic-title-bar .img-dl {
    margin-top: 14px;
    padding: 0 8px;
    height: 90px;
    position: relative;
}

.topic-title-bar .img-dl dt {
    position: absolute;
    width: 139px;
    height: 90px;
    overflow: hidden;
}

.topic-title-bar .img-dl dt img {
    width: 100%;
    height: 100%;
}

.topic-title-bar .img-dl dd {
    padding-left: 158px;
    padding-top: 9px;
}

.topic-title-bar .img-dl dd h2 {
    line-height: 21px;
    height: 42px;
    width: 100%;
    overflow: hidden;
}

.topic-title-bar .img-dl dd h2 a {
    color: #c00707;
    font-size: 16px;
}

.topic-title-bar .img-dl dd p.date {
    text-align: right;
    color: #b3b1b2;
    margin-top: 17px;
}

.topic-title-bar .icon-list li a {
    background: 0 none;
    padding-left: 8px;
    margin-top: 17px;
}

.topic-title-bar .icon-list {
    height: 150px;
    overflow: hidden;
}

.topic-title-bar .date-news-lists {
    padding: 0;
    height: 187px !important;
    width: 100%;
    overflow: hidden;
}

.topic-title-bar .date-news-lists li strong {
    width: 100%;
}

.topic-title-bar .date-news-lists ul li a:after {
    display: none;
}

.topic-title-bar .date-news-lists ul li a {
    padding-left: 0;
}

.topic-title-bar .date-news-lists ul li {
    margin-top: 17px;
}

.topic-title-bar .news-list-tab.layui-tab-brief>.layui-tab-title li {
    width: 121px;
    height: 42px;
    line-height: 42px;
    margin-left: 8px;
}

.topic-title-bar .news-list-tab.layui-tab-brief>.layui-tab-title li:nth-child(1) {
    margin-left: 0;
}

.topic-title-bar .news-list-tab.layui-tab-brief>.layui-tab-title .layui-this::before {
    display: block;
    bottom: -8px;
    width: 0;
    height: 0;
    border-width: 8px 8px 0;
    border-style: solid;
    border-color: #cd1019 transparent transparent;
}

.topic-title-bar .news-list-tab {
    margin-top: 18px;
}

.topic-title-bar .img {
    margin-top: 6px;
    display: block;
    padding-bottom: 4px;
}

.system-list {
    width: 380px;
    margin-top: 36px;
    padding-bottom: 12px;
    background-color: #f9f9f9;
}

.system-list h2 {
    font-size: 24px;
    height: 71px;
    line-height: 71px;
    text-align: center;
    color: #fff;
    background: url(../../images/version/home_title_bg.jpg) repeat-x left top;
}

.system-list .icon-list {
    padding: 0 16px;
}

.system-list .icon-list li a {
    margin-top: 17px;
    background-image: url(../../images/version/li_point_icon.png);
}

.home-ban-list {
    width: 100%;
    overflow: hidden;
    margin-top: 17px;
    float: left;
}

.home-ban-list li {
    float: left;
    margin-left: 15px;
}

.home-ban-list li:nth-child(1) {
    margin-left: 0;
}

.wrap-dynamic-list {
    width: 100%;
    background-color: #fff;
    padding-top: 32px;
    padding-bottom: 34px;
    overflow: hidden;
    margin-top: 45px;
}

.dynamic-list h2 {
    width: 100%;
    overflow: hidden;
    margin-bottom: 28px;
    border-bottom: 1px #e7e7e7 solid;
    padding-bottom: 0;
}

.dynamic-list dl {
    height: 184px;
}

.dynamic-list dl.none-img dd {
    padding-left: 0;
}

.dynamic-list h2 strong {
    color: #db2500;
    font-size: 18px;
    position: relative;
}

.dynamic-list h2 strong::after {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background-color: #db2500;
    bottom: -12px;
    position: absolute;
}

.dynamic-list.blue h2 strong {
    color: #0099f2;
}

.dynamic-list.blue h2 strong::after {
    background-color: #0099f2;
}

.dynamic-list h2 .more {
    float: right;
    line-height: 31px;
    color: #939393;
    font-size: 12px;
}

.dynamic-list h2.blue strong {
    color: #0099f2;
}

.dynamic-list h2.blue strong::after {
    background-color: #0099f2;
}

.dynamic-list dd {
    padding-left: 294px;
}

.dynamic-list .point p {
    position: relative;
    padding: 5px 0 5px 14px;
    height: 29px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: 2px;
    margin-bottom
}

.dynamic-list .point p em {
    color: #605656;
    font-weight: bold;
}

.dynamic-list .point p a::after {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    background-color: #878787;
    left: 0;
    border-radius: 50%;
    top: 50%;
    margin-top: -3px;
}

.dynamic-list .point p a:hover {
    text-decoration: underline;
}

.dynamic-list .point p a:hover::after {
    background-color: #db2500;
}

.dynamic-list dl dt {
    width: 278px;
    height: 184px;
    overflow: hidden;
    background-color: #eee;
}

.dynamic-list dl dt a {
    display: block;
    width: 278px;
    height: 184px;
    position: relative;
    z-index: 1;
}

.double-list-bar {
    margin-top: 42px;
    padding: 29px 15px 29px 15px;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.double-list-bar h2 {
    color: #d32401;
    font-size: 18px;
    padding-bottom: 18px;
}

.double-list-bar li {
    max-width: 538px;
    line-height: 28px;
}

.double-list-bar li strong {
    float: left;
    font-weight: normal;
    display: block;
    height: 28px;
    line-height: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 80%;
}

.double-list-bar li span {
    float: right;
    color: #939393;
    font-size: 12px;
}

.double-list-bar .uls {
    position: relative;
    overflow: hidden;
}

.double-list-bar .uls ul {
    width: 540px;
}

.double-list-bar .uls li {
    width: 100%;
}

.double-list-bar .uls::after {
    content: "";
    width: 1px;
    height: 100%;
    background-color: #e7e7e7;
    position: absolute;
    left: 50%;
}

.heng-swiper {
    margin-top: 42px;
    width: 100%;
    position: relative;
}

.heng-swiper h2 {
    border-bottom: 1px #d32401 solid;
    width: 100%;
    margin-bottom: 18px;
}

.heng-swiper h2 strong {
    color: #ffffff;
    display: block;
    font-size: 18px;
    background-color: #d32401;
    width: 266px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-weight: normal;
}

.heng-swiper h2 strong a {
    color: #fff;
}

.heng-swiper .swiper-slide {
    float: left;
    width: 292px;
}

.heng-swiper .swiper-slide a strong {
    display: block;
    width: 292px;
    height: 186px;
    overflow: hidden;
    position: relative;
    background-color: #fff;
}

.heng-swiper .swiper-slide a strong img {
    width: 100%;
}

.heng-swiper .swiper-slide span {
    display: block;
    padding: 0 8px;
    width: 100%;
    overflow: hidden;
    line-height: 30px;
    height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
    margin-top: 8px;
}

.heng-swiper .swiper-button-prev,
.heng-swiper .swiper-button-next {
    width: 32px;
    height: 52px;
    cursor: pointer;
}

.heng-swiper .swiper-button-prev {
    left: -42px;
    background-image: url(../../images/hunan/swiper_pre_btn.png);
}

.heng-swiper .swiper-button-next {
    right: -42px;
    background-image: url(../../images/hunan/swiper_next_btn.png);
}

.h-bg {
    background: url(../../images/hunan/bg1repeat_y.jpg) repeat-y left top;
    margin-top: -36px;
    background: #fff;
}

.hunan-bg {
    background-image: url(../../images/hunan/bg4@2x.png);
    background-repeat: no-repeat;
    background-size: 100%;
    padding-top: 50px;
}

.swiper-pic>h2 {
    border-bottom: 1px #d32401 solid;
    width: 100%;
    margin-bottom: 18px;
    overflow: hidden;
}

.swiper-pic>h2 strong {
    color: #ffffff;
    display: block;
    font-size: 18px;
    background-color: #d32401;
    width: 212px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-weight: normal;
}

.swiper-pic>h2 strong a {
    color: #fff;
}